﻿/* JV 11/03/2021: Adding fonts */
@font-face {
	font-family: 'TradeGothicLTStd-Cn18';
	src: url("../../assets/fonts/TradeGothicLTStd-Cn18.eot");
	src: url("../../assets/fonts/TradeGothicLTStd-Cn18.otf");
	src: url("../../assets/fonts/TradeGothicLTStd-Cn18.ttf");
	font-family: 'Fira-Sans-Light';
	src: url("../../assets/fonts/FiraSans-Light.ttf");
	font-family: 'Fira-Sans';
	src: url("../../assets//fonts/FiraSans-Regular.ttf")
}

body {
	font-family: Fira-Sans, Helvetica, Roboto, Arial, sans-serif;
}

.full_height
{
	min-height: 500px;
	height: auto !important;
	height: 600px;
}

.instruct
{
	display: none;
}

.req
{
	color: Red;
}

.confirmTitle
{
	width: 40%;
	line-height: 25px;
}

.confirmValue
{
	width: 60%;
	line-height: 25px;
	font-weight: bold;
}

.spacer
{
	line-height: 16px;
}

.validator
{
	margin: 0px;
}

.wizard
{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.wizardStep
{
	padding: 10px;
	border: solid 1px #D0D0D0;
	margin-bottom: 10px;
	width: 700px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.wizardHeader
{
	background-color: #f0f0f0;
	padding: 10px;
	font-family: Arial;
	letter-spacing: 0px;
	font-weight: lighter;
	font-size: 20px;
	color: #588acc;
	border: 1px solid #e3e3e3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.wizardContent
{
	padding: 20px;
	padding-top: 30px;
	font-family: Arial;
}

.wizardAlert
{
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	border: solid 2px #600000;
	background-color: #FFFFCC;
	padding: 10px;
	margin-top: 20px;
}

.wizardContent table
{
	width: 100%;
}

.wizardHeaderProgress
{
	font-family: Arial;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 17px;
	color: #7F7F7F;
	top: 50px !important;
}

.description
{
	color: #484848;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial;
}

.heading
{
	border-bottom: solid 1px #D0D0D0;
	padding-bottom: 3px;
}

.current
{
	text-decoration: none;
	font-weight: bold;
	color: Blue;
}

.step
{
	text-decoration: none;
	color: #888888;
}

.text
{
	width: 400px;
}

.dropdown
{
	width: 200px;
	margin-bottom: 6px;
	margin-top: 4px;
}

#alerts
{
	width: 288px;
}

#sidebar .header
{
	font-size: 14px;
	font-weight: bold;
	border-bottom: solid 1px #B8B8B8;
	padding: 0px 10px 4px 4px;
	margin-bottom: 10px;
}

.sidebarHeader
{
	font-weight: bold;
	font-size: 14px;
	color: #333333;
}

.indicator
{
	width: auto;
	padding: 4px;
}

.messageType
{
	background-color: #909090;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding: 3px;
}

.overdue
{
	background-color: #980000;
}

.yellow
{
	background-color: #FFFF99;
}

.red
{
	background-color: #FFCCCC;
}

.blue
{
	background-color: #99CCFF;
}

.green
{
	background-color: #99CC99;
}

/* 2 Column Layout Stuff */
#wrap
{
	width: 954px;
	margin: 0 auto;
	background: #FFFFFF;
}

#header {
	padding-top: 10px 0px;
	/*background: #DDDDDD;*/
	background: #003DA5;
}

h1
{
	margin: 0;
}

#nav
{
	padding: 5px 10px;
	background: #EDEDED;
}

#nav ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li
{
	display: inline;
	margin: 0;
	padding: 0;
}

#main
{
	float: left;
	width: 614px;
	padding: 10px;
	padding-top: 0px;
}

h2
{
	margin: 0 0 .5em;
}

#sidebar
{
	float: right;
	width: 300px;
	padding: 0px 0px 10px 10px;
	background: #FFFFFF;
	font-size: 11px;
}

#footer
{
	padding: 5px 0px;
}

/* Styles for Login Pages */
.fade
{
	padding: 3px;
}

#formcontent
{
	height: 100%;
	margin-bottom: 36px;
}

#cleardiv
{
	clear: both;
}

.activation-box
{
	border: 1px solid #95BADD;
	padding: 12px;
	width: 610px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#login
{
	border: 1px solid #95BADD;
	padding: 12px;
	width: 40%;
	float: right;
	margin-right: 50px;
	text-align: left;
}

* html #login
{
	margin-right: 20px;
}

#login table
{
	margin-bottom: 20px;
}

#login table td
{
	border-bottom: none;
	padding: 5px;
	font-size: 12px;
}

#forgot-credentials
{
	background-color: #FFFFE2;
	border: 1px solid #95BADD;
	padding: 12px;
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#create-account
{
	background-color: #FFFFE2;
	border: 1px solid #95BADD;
	padding: 12px;
	width: 40%;
	float: left;
	margin-left: 50px;
	text-align: left;
}

* html #create-account
{
	margin-left: 20px;
}

.boxHeader
{
	font-weight: bold;
	color: #CC6600;
	 font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	 font-size:1.2em;
}

/* Homepage Stuff */
.messageHeader
{
	font-weight: bold;
	color: #333333;
}

.messageBody
{
}

#footer
{
	border: medium none;
	color: #7A6E67;
	font-size: 0.75em;
	margin-top: 1em;
	list-style-type: none;
}

.completedMenuItem
{
	color: #888;
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 6px;
	margin-top: 28px;
	cursor: pointer;
}

/* MyUCR IDs Page  */
.ucrID
{
	color: #707070;
	font-weight: bold;
}

/* My Documents Page */
.documentDisplay
{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	border: solid 1px #dedede;
}

em
{
	vertical-align: middle;
}

.wide
{
	width: 850px;
}

.transcriptHeader
{
	line-height: 20px;
	background-color: #ececec;
	font-weight: bold;
	font-size: 14px;
}

/* My Test Scores Page */
.finAidCalcIFrame
{
	width: 100%;
	height: 1000px;
	overflow: visible;
}

/* Password Strength Indicator stuff */
#iSM
{
	margin: 0 0 15px 0;
	padding: 0;
	height: 14px;
}

#iSM ul
{
	border: 0;
	margin: 4px 0 0 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#iSM ul li
{
	display: block;
	float: left;
	text-align: center;
	padding: 1px 0 0 0;
	margin: 0;
	height: 18px;
}

#iWeak, #iMedium, #iStrong
{
	width: 84px;
	font-size: 11px;
	color: #adadad;
	text-align: center;
	padding: 2px;
	background-color: #F1F1F1;
	display: block;
}

#iWeak, #iMedium
{
	border-right: solid 1px #DEDEDE;
}

#iMedium
{
	width: 84px;
}

#iMedium, #iStrong
{
	border-left-width: 0;
}

div.strong #iWeak, div.strong #iMedium, div.strong #iStrong
{
	background: #00CC66;
	color: #00CC66;
}

div.medium #iWeak, div.medium #iMedium
{
	background: #FFFF99;
	color: #FFFF99;
}

div.medium #iWeak, div.medium #iMedium
{
	background: #FFFF99;
	color: #FFFF99;
}

div.weak #iWeak
{
	background: #FF0000;
	color: #FF0000;
}

div.strong #iStrong, div.medium #iMedium, div.weak #iWeak
{
	color: #000;
}

/*** Spotlights ***/
.spotlight
{
	width: 100%;
	border-bottom: solid 1px #D0D0D0;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 8px;
	text-align: center;
}

/*** My Profile ***/
.MyProfile
{
	font-family: Arial;
	font-size: 12px;
}
.MyProfile .ajax__tab_header
{
	/* font-family: verdana,tahoma,helvetica; */
	font-size: 12px;
	border-bottom: solid 1px #D0D0D0;
	font-weight: bold;
}

.MyProfile .ajax__tab_outer
{
	padding: 3px;
	padding-right: 4px;
	padding-bottom: 6px;
	height: 21px;
	background-color: #C0C0C0;
	margin-right: 2px;
	border-right: solid 1px #D0D0D0;
	border-top: solid 1px #D0D0D0;
}

.MyProfile .ajax__tab_inner
{
	padding-left: 3px;
	background-color: #C0C0C0;
}

.MyProfile .ajax__tab_tab
{
	height: 13px;
	padding: 4px;
	margin: 0;
	cursor: pointer;
}

.MyProfile .ajax__tab_hover .ajax__tab_outer
{
	background-color: #cccccc;
}

.MyProfile .ajax__tab_hover .ajax__tab_inner
{
	background-color: #cccccc;
}

.MyProfile .ajax__tab_hover .ajax__tab_tab
{
}

.MyProfile .ajax__tab_active .ajax__tab_outer
{
	background-color: #fff;
	border-left: solid 1px #D0D0D0;
}

.MyProfile .ajax__tab_active .ajax__tab_inner
{
	background-color: #fff;
}

.MyProfile .ajax__tab_active .ajax__tab_tab
{
	cursor: default;
}

.MyProfile .ajax__tab_body
{
	font-family: verdana,tahoma,helvetica;
	font-size: 10pt;
	border: 1px solid #D0D0D0;
	border-top: 0;
	padding: 8px;
	background-color: #ffffff;
}

.tabContent
{
	padding: 10px;
	margin-left: 30px;
	margin-top: 30px;
}

/* Family Contact Form */
.contactHeader
{
	border-bottom: solid 1px #D0D0D0;
	margin-bottom: 10px;
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
}

/* Simple Modal for Link Application Popup */
#simplemodal-overlay
{
	background-color: #000;
}

#simplemodal-container
{
	background-color: #FFFFFF;
	border: 4px solid #336699;
	padding: 12px;
}

/*MyUCR Header Info*/
#branding-header
{
	height: 126px;
	background-image: url(../../Images/core/myucr_header_bg.jpg);
}

#branding-header img
{
	margin-top: 3.5em;
}

.top
{
	border-bottom: transparent !important;
}

/*User Name and Logout*/

#profile-header
{
	background-color: Transparent !important;
	padding-top:50px;
}

/*Account Navigation Tabs*/
#primary-nav {	
	width: 100%;
}
	#primary-nav.primary-nav-container {
		width: 100%;
		background-color: #003DA5;
		border-bottom: 10px solid #FFBB1C;
	}

	#primary-nav ul li a {
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-radius-topleft: 5px;
		-webkit-border-radius-topright: 5px;
		/*background-color: #5586C8;*/
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		background-color: #003DA5;
		color: white;
		display: block;
		font-weight: bold;
		padding-top: 5px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 2px;
		border: 1px solid #FFBB1C;
		text-decoration: none;
	}

	#primary-nav ul li a:hover {
		background-color: #FFBB1C;
		/*color: #5586C8;*/
		color: #003DA5;
	}

#primary-nav ul li a:active
{
	background-color: white;
	color: #5586C8;
}

/*#primary-nav
{
	margin-top: -26px;
}*/

.selected_tab {
	/*background-color: white !important;
	color: #5586C8 !important;*/
	background-color: #FFBB1C !important;
	color: #003DA5 !important;
}

h5
{
	font-size: 1.2em !important;
}
span.date_highlight
{
	color: Green;
}
/*Notebox*/

.notebox
{
	background: transparent url(../../Images/note.png) no-repeat scroll 0% 50%;
	min-height: 54px;
	padding-left: 50px;
}

#profile-header
{
	text-align: right !important;
	color: #ffffff !important;
}

#profile-header a:link
{
	color: #ffffff !important;
	text-decoration: none !important;
}
	#profile-header a:hover {
		color: #FFBB1C !important;
		text-decoration: none !important;
	}
#profile-header a:active
{
	color: #ffffff !important;
	text-decoration: none !important;
}

/******* User polls *******/
.pollQuestion
{
	font-size: 11px;
	margin-bottom: 10px;
	width: 290px;
}

.pollAnswers
{
	font-size: 11px;
	margin-bottom: 25px;
	width: 290px;
}

.pollSubmit
{
	text-align: center;
	width: 290px;
}

table.radioWithProperWrap input
{
	float: left;
	padding: 2px;
}

table.radioWithProperWrap label
{
	margin-left: 25px;
	display: block;
	padding: 2px;
}

#pollNavigations
{
	color: #808080;
	width: 100%;
}

#pollsSections ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}

#pollsSections
{
	overflow: hidden;
	background-color: white;
	width: 300px; /* height: 370px; */
	clear: left; /* margin-left: 62px; */
	margin-bottom: 10px;
}

#pollsSections ul
{
	width: 8660px;
}

#pollsSections li
{
	float: left;
	padding: 5px;
}

/*Scholarship letter formatting */
#scholarShipLetter
{
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}
#scholarShipLetter p
{
}
#scholarShipLetter p.header
{
	font-weight: bold;
	margin-top: 10px;
	color: #1065B8;
}
#scholarShipLetter h2
{
	color: #000;
	font-size: 16px;
	text-align: center;
	padding-bottom: 10px;
	font-weight: bold;
}
#scholarShipLetter h3
{
	color: #F9BA1D;
	font-size: 1em;
	text-align: center;
	padding-bottom: 10px;
	font-weight: bold;
}
.scholorshipAccept
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}


/* Contact us */
.contact-box
{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	border: solid 1px #ececec;
	padding: 30px;
}

.checkbox-wrapper
{
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
}

.guardian-header
{
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	width: 100%;
	border-bottom: solid 1px #ececec;
	padding-bottom: 6px;
}
/*************Randy Added********************/
/*************MyUCR Mobile Styles**************/
#create-account {
	float: none;
	margin-left: 0;
	width: 100%;
	overflow: hidden;
	background-color:#f1f1f1;
}

#login {
	float: none;
	width: 100%;
	height: 338px;
}

#myUCRMobile {
	border: 1px solid #95BADD;
	padding: 12px;
	width: 100%;
	text-align: left;
	margin-top: 15px;
}
#myUCRMobile h4 {
	margin-top: 10px;
}
#myUCRMobile p {
	line-height: 1.7em;
	margin-bottom: 10px;
}
#myUCRMobileImages {
	width: 105px;
	margin: 3px 40px 5px 15px;
	float: left;	
}

.mobileAppIcon {
	margin: 0;	
}

.DownloadAppStore {
	margin: -5px 0 0 -23px;
}

.searchboxLocal
{

   border-top-style:none;
   border-left-style:none;
   border-right-style:none;   
   color:#7a6e67;
   font-family:inherit;
   margin-top: 10px;
   text-align:right;
   vertical-align:top;
}
.searchBox
{
   border: 1px solid rgb(126, 157, 185);  
   padding: 2px; 
   background: url(https://www.ucr.edu/images/design6/google_search_watermark.gif) no-repeat scroll left center rgb(255, 255, 255);
}

#pnlAllProvisions h3, h4 {
	font-weight: bold;
}

#pnlAllProvisions h5 {
	margin-bottom: 0px;
}


.ok-button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: #fff;
    background-color: #0275d8;
    border-color: #0275d8;

    display: inline-block;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: .25rem;
}

.ok-button:hover {
    color: #fff;
    text-decoration: none;
    background-color: #025aa5;
    border-color: #01549b;
}

.ok-button:active {
    color: #fff;
    text-decoration: none;
    background-color: #014682;
    border-color: #01315a;
}

.ok-button:focus {
    color: #fff;
    text-decoration: none;
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.info-button {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	text-decoration: none;
	color: #fff;
	background-color: #F1AB00;
	border-color: #F1AB00;
	display: inline-block;
	font-weight: 400;
	line-height: 1.25;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: .5rem 1rem;
	font-size: 1rem;
	border-radius: .25rem;
}

	.info-button:hover {
		color: #fff;
		text-decoration: none;
		background-color: #F1AB00;
		border-color: #F1AB00;
	}

	.info-button:active {
		color: #fff;
		text-decoration: none;
		background-color: #F1AB00;
		border-color: #F1AB00;
	}

.info-button:focus {
	color: #fff;
	text-decoration: none;
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}


.admit-letter-toolbar {
	display: grid;
	grid-template-columns: auto auto;
}

.admit-letter-toolbar-right {
	text-align: right;
	margin-right: 2rem;
}

@media (max-width: 768px) {
	.admit-letter-toolbar {
		grid-template-columns: auto;
	}

	.admit-letter-toolbar-right {
		text-align: left;
		margin-right: 0;
	}
}

.error-text {
    color: red;
}

/* TABLE used in MyDocuments*/
table.table-style-docs {
	font-family: inherit;
	font-size: 1em;
	color: #333333;
	border-width: 1px;
	border-color: #3A3A3A;
	border-collapse: collapse;
	width:100%;
}

	table.table-style-docs th {
		border-width: 1px;
		padding: 8px;
		border-style: solid;
		border-color: #003DA5;
		background-color: #efefef;
		/*color: #ffffff;*/
		font-size: 1.25em;
	}
/*		table.table-style-docs th.hdr-sort > a {
			color: #ffffff !important;
		}*/

/*	table.table-style-docs tr:hover td {
		cursor: pointer;
	}*/

	table.table-style-docs tr:nth-child(even) td {
		background-color: #9ccef9;
	}

	table.table-style-docs td {
		border-width: 1px;
		padding: 8px;
		border-style: solid;
		border-color: #999999;
		background-color: #ffffff;
	}

/* JV Added for re-branding */
/* Header Section */
#header.header-container {
	height: 75px;
	position: relative;
	background-color: #003DA5;
	width: 100%;
}

.masthead-section {
	width: 100%;
}

.masthead-logo-section {
	margin-top: 10px;
	float: left;
	width: 200px;
	color: #ffffff;
}

h1.masthead-title {
	font-family: Fira-Sans,"TradeGothicLTStd-Cn18",Arial, Helvetica, sans-serif;
	font-size:1.2rem;
	font-weight: 500;
}

.masthead-title {
	margin-top: 20px;
	margin-left: 15px;
	float: left;
}

	.masthead-title a {
		width: 400px;
		font-size: 35px;
		color: #ffffff;
		text-decoration: none;
		font-family: inherit;
	}

.site-env {
	background-color: #FFBB1C;
	border-radius: 5px;
	border: solid 3px #fff;
	color: #003DA5;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Fira-Sans;
	font-size: 28px;
}
/* Footer Section */
#footer {
	color: #7a6e67;
}

#footer {
	font-size: 0.75em;
	margin: 1.5em 0 1em;
}

	#footer.footer-section {
		width: 100%;
		bottom: -15px;
		background-color: #FFBB1C;
		height: 50px;
		font-size: 13px !important;
		color: #003DA5;
		text-align: center;
		border-top: solid;
		border-color: #003DA5;
		border-width: 30px;
		position: relative;
		margin-top: 175px !important;
		margin-bottom: 0px !important;
	}

.footer-section-text-pointer {
	color: #003DA5;
	font-weight: bold;
	cursor: pointer;
	font-size: 9pt;
}

.footer-section-text {
	color: #003DA5;
	font-weight: bold;
	font-size: 9pt;
}

/* Main Nav Menu */
.nav-menu{
	margin-top:20px;
	height:25px;
	border:none !important;	
}


/* Other Utilities */
a.profile-logout{
	color:#ffffff;
}

.float-left{
	float:left !important;
}
.float-right{
	float:right !important;
}

.no-border-bottom{
	border-bottom: none !important;
}

	
.bottom-shadow {
	background-color: #003DA5; /* #2d6cc0;*/
	-webkit-box-shadow: 0 2px 3px #666666;
	box-shadow: 0 2px 3px #666666;
	min-height: .5em;
}

.top-shadow {
	background-color: #003DA5;
	-webkit-box-shadow: 0 -3px 3px #666666;
	box-shadow: 0 -3px 3px #666666;
	min-height: .5em;
}
